@import url('https://fonts.googleapis.com/css?family=Heebo');

html {
	width: 100%;
}

@media only screen and (max-width: 767px) {
html {
	margin: 0;
	padding: 0;
}
}

body {
	font-family: Heebo, Verdana, sans-serif, Helvetica;
	font-size: 14px;
	background-color: #f7f7ef;
}

h1 {
	font-size: 20px;
	font-weight: bold;
	background-image: linear-gradient(to right, #d4d4af, #ffffff);
	color: #006000;
    text-shadow: 2px 2px 3px #a0a0a0;
	text-shadow: 1px 1px 2px #ccc;
	margin: 5px 0 30px 0;
	padding: 12px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #a0a0a0;
}
@media only screen and (max-width: 750px) {
h1 {
	font-size: 16px;
}
h2 {
	font-size: 14px;
}
h3 {
	font-size: 12px;
}
}

h2 {
	font-weight: bold;
	font-size: 16px;
	margin-top: 30px;
	margin-bottom: 20px;
	color: #006000;
}

h3 {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
	color: #006000;
}

p {
	margin-bottom: 12px;
}

b, strong {
	font-weight: 600;
}

/****************** A ******************/
a {
	color: #00a000;
	text-decoration: none;
} 

a:hover {
	color: #008000;
    text-decoration: underline;
}

a img:hover {
	background: none;
	opacity: .7;
	-webkit-transition: opacity;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 500ms;
	cursor: pointer;
}

/* Lien pour faire un expand en jquery */
.detail_link {
	font-style: italic;
	color: #00a000;
	cursor: pointer;
}
.detail_link:hover {
	color: #008000;
}

/****************** UL ******************/
li {
	font-size: inherit;
}
/*
  list-style: none;
/*
ul li:before {
	content: "\2022";
	color: #008000;
	font-weight: bold;
	display: inline-block;
	width: 1em;
	margin-left: -1em;
}
*/
ol li,
ul li {
	margin-bottom: 6px;
}

li ul > :first-child{
    margin-top: 6px;
}

ul.check li:before {
	color: #005000;
	font-weight: bold;
    font-size: 16px;
	content:"\2714";
    margin-right: 14px;
}


ul.check {
    list-style-type: none;
    margin-left: -14px;
}

.small {
	font-weight: normal;
	font-size: 12px;
}

.verysmall {
	font-weight: normal;
	font-size: 10px;
}

#container-center {
	float: right;
	width: calc(100% - 295px);
    left: 165px;
    margin-left: 10px;
    margin-top: 40px;
}

.homepage-right-opt {
    font-size: 11px;
	width: 130px;
	float: right;
	text-align: center;
	margin-bottom: 10px;
}

/*************************** tooltip ***********************************/

.tooltip {
	text-decoration: underline;
	text-decoration: none;
	border-bottom: 2px #0080ff dashed;
	display: inline-block;
	line-height: 0.95;
	cursor: help;
	position: relative;
	color: #0080aa;
}

.tooltip:after {
	//content: '?';
}

.tooltip::before,
.tooltip::after {
    left: 50%;
    opacity: 0;
    position: absolute;
    z-index: -100;
}

.tooltip:hover::before,
.tooltip:focus::before,
.tooltip:hover::after,
.tooltip:focus::after {
    opacity: 1;
    transform: scale(1) translateY(0);
    z-index: 100; 
}

/*== pointer tip ==*/
.tooltip::before {
    border-style: solid;
    border-width: 0.75em 0.75em 0 0.75em;
    border-color: #004000 transparent transparent transparent;
    bottom: 100%;
    content: "";
    margin-left: -0.5em;
    //transition: all .4s cubic-bezier(.84,-0.18,.31,1.26), opacity .65s .5s;
    transition: all .6s;
    //transform:  scale(.6) translateY(-90%);
} 

.tooltip:hover::before,
.tooltip:focus::before {
    //transition: all .65s cubic-bezier(.84,-0.18,.31,1.26) .2s;
}


/*== speech bubble ==*/
.tooltip::after {
	background: #eeffee;
	border-radius: .25em;
	border: 1px solid #004000;
	bottom: 180%;
	color: #404040;
	content: attr(data-desc);
	margin-left: -8.75em;
	padding: 1em;
	transition: all .4s cubic-bezier(.84,-0.18,.31,1.26) .2s;
	transform:  scale(.6) translateY(50%);  
	width: 17.5em;
	font-size: 12px;
	text-align: left;
	line-height: 1.4em;
}

.tooltip:hover::after,
.tooltip:focus::after  {
	transition: all .4s cubic-bezier(.84,-0.18,.31,1.26);
}




@media only screen and (max-width: 767px) {
#container-center {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}
#container-center {
    margin-top: 20px;
}
#home-right {
	display: none;
	width: 100%;
	background: #f0f0f0;
}
.homepage-right-opt {
    font-size: 10px;
	width: 130px;
	height: 130px;
	float: left;
	//border: #404040 1px solid;
}
}


#div-welcome {
	float: center;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	margin-top: 0;
	margin-bottom: 30px;
	font-size: 1.1em;
	padding: 5px;
}

@media only screen and (max-width: 767px) {
	#div-welcome {
		width: 95%;
	}
}

#div-welcome p {
/*
	padding-bottom: 10px;
	border-bottom: #a0a0a0 1px solid;
*/
}

.cadre {
border='1' align='center' cellpadding='5' cellspacing='0' class='cadre table-800' bgcolor='#FFFFFF'>

}

.green-table {
	float: center;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	border: 1px solid #00aa00;
	border-radius: 4px;
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;
	-webkit-box-shadow: 1px 1px 2px #000;
	box-shadow: 1px 1px 2px #000;
	border-collapse: collapse;
    padding: 8px 4px;
}

/* titre */

.green-table thead tr {
	background-image: linear-gradient(to bottom, #32c898, #2eb88c);
	min-height: 30px;
	text-align:center;
    font-weight: normal;
    font-size: 14px;
    color: white;
    margin: 0;
    text-shadow: 2px 2px 3px #a0a0a0;
}

.green-table thead th,
.green-table thead td {
    font-weight: normal;
    margin: 0;
}

.green-table th,
.green-table td {
	border: 1px solid #00aa00;
	padding: 4px;
	text-align: center;
}

.green-table th,
.green-table td {
	height: 25px; /* Fonctionne comme min-height */
}

.green-table .title {
	background-color: #ecfaea;
    padding: 8px 4px;
}

.col1-green tbody td:nth-child(1) {  
	background-color: #ecfaea;
}

table .separator {
	border-top: double 3px #008000;
}

.tr-separator td,
.tr-separator th {
	padding: 0;
	margin: 0;
	border-top: solid 2px #008000;
	border-bottom: solid 2px #008000;
	height: 10px !important;
	background-color: white;

}

.green-table td.price {
    padding: 10px 0;
	box-shadow: 0 0 30px #ffffa0 inset, 0 0 30px white inset;
}

div.comparisontable ul.row li.price {
	box-shadow: 0 0 30px #ffffa0 inset, 0 0 30px white inset;
}

.green-table td.offer {
    padding: 0;
}

.green-table div.prices {
	margin: 2px;
    padding: 10px 0;
	border: 1px solid #888;
	box-shadow: 0 0 30px #ffffa0 inset, 0 0 30px white inset;
}

td.td-price {
	box-shadow: 0 0 30px #ffffa0 inset, 0 0 30px white inset;
}


.price_comment:before {
	font-family: 'Line Awesome Free';
	content: "\f05a";
	font-size: 14px;
	font-weight: 900; 
	font-style: normal;
}

span.price_comment {
	margin-left: 5px;
	font-weight: normal;
	font-size: 10px;
	font-style: italic;
	color: #808080;
}

div.price_comment {
	margin-left: 5px;
	font-weight: normal;
	font-size: 10px;
	font-style: italic;
	color: #808080;
}

.offers {
    text-align: center;
	font-size: 12px;
	border: 1px solid #ff4040;
	padding: 4px;
	margin: 2px;
	box-shadow: 0 0 30px #ff8000 inset, 0 0 30px #ffff00 inset;
}
.offers .title {
    text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: red;
	background: none;
	padding: 0;
}

/* **************************** simple-table */
.simple-table {
	float: center;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	border: 1px solid #00aa00;
	border-radius: 4px;
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;
	border-collapse: collapse;
}
.simple-table td {
	border: 1px solid #00aa00;
	text-align: center;
	height: 30px; /* Fonctionne comme min-height */
}
.simple-table .title {
	padding: 0;
	margin: 0;
	background-color: #e0ffe0;
}

.info-table, .exclamation-table, .warning-table {
	width: 500px;
	min-height: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 40px;
	padding: 8px;
	padding-left: 45px;
	background-origin: content-box;
	-webkit-box-shadow: 1px 1px 2px #000;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #000080;
	border-radius: 3px;
}

.info-table {
	background: #ffffe0 url(/general/css/images/information32.png) no-repeat 5px 5px;
}

.exclamation-table {
	background: #ffcb8e url(/general/css/images/exclamation32.png) no-repeat 5px 5px;
}

.warning-table {
	background: #fccdc0 url(/general/css/images/warning32.png) no-repeat 5px 5px;
}

.alert-table {
	width: 500px;
	min-height: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 40px;
	padding: 8px;
	padding-left: 104px;
	background-origin: content-box;
	-webkit-box-shadow: 1px 1px 2px #000;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #000080;
	border-radius: 3px;
	background: #ffa0a0 url(/general/images/alert_92.png) no-repeat 5px 5px;
}

.annonce-table {
	width: 400px;
	min-height: 125px;
	background: #cf3126 url(/general/images/annonce_table_bg.png) no-repeat;
	font-weight: bold;
	font-size: 24px;
	color: white;
	text-shadow: 2px 2px 4px #808080;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 40px;
	padding-left: 154px;
	-webkit-box-shadow: 1px 1px 2px #000;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #000080;
	border-radius: 3px;
	padding: 8px;
	padding-left: 150px;
	padding-top: 20px;
	text-align: center;
}
.annonce-table-body {
	color: white;
	font-size: 16px;
}
.annonce-table-body a {
	color: #aaffaa;
}

.note-table {
  background: #fff;
  box-shadow: 0 0 10px rgba(0,0,0,0.3);
  margin: 26px auto 0;
  padding: 24px;
  position: relative;
  width: 80%;
}
.note-table:before, .note-table:after {
  content: "";
  height: 98%;
  position: absolute;
  width: 100%;
  z-index: -1;
}
.note-table:before {
  background: #fafafa;
  box-shadow: 0 0 8px rgba(0,0,0,0.2);
  left: -5px;
  top: 4px;
  transform: rotate(-2.5deg);
}
.note-table:after {
  background: #f6f6f6;
  box-shadow: 0 0 3px rgba(0,0,0,0.2);
  right: -3px;
  top: 1px;
  transform: rotate(1.4deg);
}


@media only screen and (max-width: 700px) {
.info-table,
.exclamation-table,
.warning-table {
	background-image: none;
	width: 95%;
	padding: 8px;
	margin-top: 10px;
	margin-bottom: 10px;
}
}

.shadow-table {
	width: 600px;
	border-spacing: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 8px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-webkit-box-shadow: 4px 4px 8px #a0a0a0;
	border: 1px solid #000080;
	background: white;
}

@media only screen and (max-width: 700px) {
.shadow-table {
	width: 95%;
}
}

.shadow-table thead tr {
	background: #ecfaea;
	text-align: center;
	height: 30px;
	font-weight: normal;
    text-shadow: 2px 2px 3px #a0a0a0;
}

.shadow-table h2 {
	margin: 8px;
	margin-left: 0;
}

.shadow-table.margin {
	margin-top: 30px;
	margin-bottom: 30px;
}

.shadow-table.vertical-sep td {
	border-left: 1px solid black;
	border-right: 1px solid black;
}

.normal-table {
	background-color: white;
	width: 600px !important;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 40px;
	padding: 20px;
	-webkit-box-shadow: 4px 4px 8px #aaa;
	box-shadow: 4px 4px 8px #aaa;
}

@media only screen and (max-width: 750px) {
.normal-table {
	width: 90% !important;
	
}
}


.normal-table .title {
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 15px;
	text-align: center;
	background: #eee;
}

.normal-table .title {
	padding: 10px 0 10px 0;
}

.normal-table .title td {
	height: 30px;
}

.normal-table .box {
	text-align: center;
	border: 1px solid #000080;
	padding: 8px;
	float: center;
	margin-left: auto;
	margin-right: auto;
	font-weight: bold;
	background: #ffffaa;
}


/* recapitulative-table */

.recapitulative-table {
	background-color: white;
	width: 600px !important;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 20px;
	-webkit-box-shadow: 3px 3px 6px #aaa;
	box-shadow: 3px 3px 6px #aaa;
}

@media only screen and (max-width: 750px) {
.recapitulative-table {
	width: 90% !important;
	
}
}

.recapitulative-table .row {
	display: inline-block;
	margin: 0 4px 2px 4px;
	min-height: unset;
	width: calc(100% - 8px);
	font-size: 13px;
}

.recapitulative-table .col1 {
	display: inline-block;
	text-align: right;
	font-style: italic;
	width: calc(40% - 2px);
	margin: 0;
	padding: 0;
	vertical-align: top;
	color: #000080;
}


.recapitulative-table .col2 {
	display: inline-block;
	width: calc(60% - 8px);
	float: right;
	margin: 0;
	padding: 0 0 0 0;
	padding-left: 5px;
	vertical-align: top;
}

.recapitulative-table .la {
	font-size: 16px;
	line-height: 14px;
}

.recapitulative-table .title {
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 15px;
	text-align: center;
	background: #eee;
	padding: 10px 0 10px 0;
	min-height: 20px;
}








.border-table {
	width: 450px;
	background-color: white;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 40px;
	padding: 15px;
	padding-bottom: 25px;
	-webkit-box-shadow: 4px 4px 8px #aaa;
	box-shadow: 4px 4px 8px #aaa;
	border: 1px solid #000080;
	border-radius: 5px;
	border-radius: 5px;
}

@media only screen and (max-width: 880px) {
.border-table { width: 100%; 
	padding: 10px;
	}
}

.border-table img  {
	margin-right: 15px;
	padding-bottom: 40px;
	margin-bottom: 40px;
}

.border-table img:hover {
	opacity: .7;
	-webkit-transition: opacity;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 500ms; 
}


.sub-box {
	-moz-box-shadow:inset 0px 0px 0px 0px #caefab;
	-webkit-box-shadow:inset 0px 0px 0px 0px #caefab;
	box-shadow:inset 0px 0px 0px 0px #caefab;
	
	background-color: white;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #569f86;
}

.sub-box-title {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	height: 40px;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d8e9e5), color-stop(1, #9ecabb) );
}
.sub-box-title td {
	min-height: 40px;
}
.sub-box-col {
	background-color: #a3f3d7;
	vertical-align: middle;
}

.small-button {
	text-decoration: none;
	background-color: #00a000;
	border: none;
	color: white;
	padding: 3px 6px;
	text-align: center;
	font-size: 13px;
	transition: 0.2s;
	border-radius: 2px;
}

.small-button a:hover,
.small-button:hover {
	background-color: #008000;
	color: white;
	text-decoration: none;
}

/* Icone dans les boutons */

.small-button .la {
	font-size: 16px;
}

.small-button.disabled{
	background-color: #c0c0c0;
	color: #808080;
}

/* priceamount */

.priceamount { /* Monnaie */
	font-size: 11px;
	color: #606060;
}

.priceamount .amount { /* Prix en bleu */
	font-size: 14px;
	color: #309030;
	font-weight: 600;
}

.illustration {
	border: 1px solid #ffffff;
	background-color: #ffffff;
	margin-right: 15px;
	margin-bottom: 15px;
	padding: 3px;
	box-shadow: 3px 3px 3px #333;
	-webkit-box-shadow: 3px 3px 6px #333;
	-moz-box-shadow: 3px 3px 6px #333;
	float: center;
	margin-left: auto;
	margin-right: auto;
}

.illustration:hover {
    transform: scale(1.01);
    transition: transform .2s;
	opacity: unset;
}

@media only screen and (max-width: 500px) {
.illustration {
	max-width: 90%;
	max-height: 90%;
}
}

span.check {
	color: #005000;
	font-weight: bold;
    font-size: 18px;
    text-align: center;
	-webkit-animation: fadein 3s; /* Safari, Chrome and Opera > 12.1 */
	   -moz-animation: fadein 3s; /* Firefox < 16 */
	    -ms-animation: fadein 3s; /* Internet Explorer */
	     -o-animation: fadein 3s; /* Opera < 12.1 */
            animation: fadein 3s;
}
span.check:after {
	content:"\2714";
}
@keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}
@-moz-keyframes fadein { /* Firefox < 16 */
	from { opacity: 0; }
	to   { opacity: 1; }
}
@-webkit-keyframes fadein { /* Safari, Chrome and Opera > 12.1 */
	from { opacity: 0; }
	to   { opacity: 1; }
}
@-ms-keyframes fadein { /* Internet Explorer */
	from { opacity: 0; }
	to   { opacity: 1; }
}
@-o-keyframes fadein { /* Opera < 12.1 */
	from { opacity: 0; }
	to   { opacity: 1; }
}

.div-large-button {
	width: 100%;
	float: center;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 40px;
}

.div-large-button a {
	border: #404040;
	text-decoration: none;
	background-color: #008000;
	border: none;
	color: white;
	padding: 8px 40px;
	text-align: center;
	font-size: 16px;
	transition: 0.3s;
	border-radius: 6px;
	box-shadow: inset 0 -0.6em 1em -0.35em rgba(0,0,0,0.17),inset 0 0.6em 2em -0.3em rgba(255,255,255,0.15),inset 0 0 0em 0.05em rgba(255,255,255,0.12);
	box-sizing: border-box;
}

.div-large-button a:hover {
	background-color: #006000;
}

.la {
	font-size: 19px;
	color: black;
}

.normal-button {
	border: #404040;
	background-color: #008000;
	border: none;
	color: white;
	padding: 10px 20px;
	text-align: center;
	font-size: 15px;
	transition: 0.3s;
	border-radius: 4px;
	text-decoration: none;
}

.normal-button a:hover,
.normal-button:hover {
	background-color: #006000;
	color: white;
	text-decoration: none;
}

sup {
	vertical-align: top;
	font-size: 0.8em;
    font-weight: bold;
	margin: 0 4px;
    color: #c00;
    text-shadow: 1px 1px 2px #aaa;
}

/****************** FOOTER ******************/


footer {
	display: flex;
	flex-flow: row wrap;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
	justify-content: center;
	clear: both;
	text-align: center;
	font-size: 13px;
	background: white;
	border-top: #a0a0a0 solid 2px;
	margin-top: 30px;
}

footer li {
	list-style: none;
	margin-bottom: 8px;
}

footer .column {
	width: 32%;
	border-bottom: #a0a0a0 solid 2px;
}

footer .column:not(:first-child) {
	border-left: 2px solid #d0d0d0;
	padding-left: 5px;
}

footer .column h3 {
	padding: 0;
	margin: 10px 0 10px 0;
	color: black;
	font-size: 15px;
	font-weight: normal;
    text-shadow: 1px 1px 2px #aaa;
}

footer .phone_number {
	line-height: 20px;
}

footer .phone_number a[href^="tel:"] {
	padding-left: 2px;
	font-size: 12px;
}

footer .phone_number a[href^="tel:"]:hover {
  text-decoration: underline;
}

footer .phone_number a[href^="tel:"]:before {
  content: "\260e";
  margin-right: 0.4em;
  margin-left: 5px;
}

footer .phone_number .flag {
	display: inline-block;
	background: transparent url('/general/css/images/flags_phone.png') 0 0 no-repeat;
	width: 20px;
	height: 13px;
}

footer .phone_number .flag.us { background-position:      0 0; }
footer .phone_number .flag.pe { background-position:  -20px 0; }
footer .phone_number .flag.fr { background-position:  -40px 0; }

footer .whatsapp {
	line-height: 20px;
}

footer .whatsapp a[href] {
	padding-left: 2px;
	font-size: 12px;
}

footer .whatsapp a[href]:hover {
  text-decoration: underline;
}

footer .whatsapp a[href]:before {
  font-family: 'Line Awesome Brands';
  content: "\f232";
  margin-right: 0.4em;
  margin-left: 5px;
}

footer .legal {
	width: 100%;
	padding: 10px 0;
	float: center;
	margin: 5px 10px;
	background: transparent url(/general/css/images/fly.on.net.png) no-repeat left top;
	font-size: 12px;
	padding-left: 65px;
}

footer .legal a {
	font-size: 12px;
}

@media only screen and (max-width: 568px) {
footer .column {
	width: 100%;
	border: none;
}
footer .column h3 {
	font-size: 14px;
}
footer .column:not(:first-child) {
	border: none;
	padding-left: 0;
}

footer li {
	display: inline-block;
}

footer li + li:before {
  content: "\2022";
  margin-left: 2px;
  margin-right: 5px;
}
}




.action_link {
	font-family: Arial, Verdana, sans serif;
	background-color: #008000;
	color: white;
	font-size: 11px;
	text-align: center;
	border: none;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
	border-radius: 50%;
	padding: 2px 5px;
	margin-left: 4px;
	position: relative;
	transition: all 0.75s 0.25s;
}
.action_link:before {
	content: "?";
}
.action_link:hover {
	background-color: #00c000;
	color: black;
}








.action_link_content {
	display: none;
	font-size: 13px;
	color: #666;
}

@media only screen and (max-width: 767px) {
body {
	background: white;
}
img {
	max-width: 100%;
}
}

.toplogo {
	width: 150px;
	height: 75px;
	background: #d4d4af;
}

.toplogo a:hover {
	background: none;
	opacity: .8;
	-webkit-transition: opacity;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 500ms; 
}

@media only screen and (max-width: 650px) {
.topbanner {
	left: 50px;
	background: red;
	color: #686837;
	color: #005000;
}
}

.topbanner,
.topbanner_christmas {
	position: absolute;
	top: 0;
	height: 75px;
	right: 0;
	left: 150px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

.topbanner {
	background: transparent url('/images/top_banner.png') left 200px top repeat-x;
}

.topbanner_christmas {
	background: transparent url('/images/top_banner_christmas.png') left 200px top repeat-x;
}

header, #top-header {
	position: absolute;
	top: 8px;
	right: 8px;
	left: 8px;
	height: 75px;
	background: linear-gradient(to right, #d4d4af, #f7f7ef);
}

.top-name {
	color: #686837;
	color: #005000;
	font-size: 32px;
	font-weight: bold;
	margin-top: 4px;
	text-shadow: 2px 2px 3px #a0a0a0;
}
.top-subname {
	color: #004000;
	font-size: 13px;
	font-weight: bold;
	margin-left: 5px;
	margin-top: 4px;
	text-shadow: 2px 2px 3px #a0a0a0;
}
@media only screen and (max-width: 750px) {
.toplogo {
	display: none;
}
.topbanner,
.topbanner_christmas {
	left: 0;
}
.top-name {
	font-size: 18px;
	left: 0;
	margin-left: 10px;
}
.top-subname {
	font-size: 12px;
	margin-left: 10px;
}
}

.top-right {
	position: absolute;
	float: right;
	top: 0;
	right: 0;
	height: 64px;
}

/* global-search */

.global-search {
	position: absolute;
	min-width: 35px;
	width: 0%;
	height: 24px;
	top: 34px;
	right: 0;
	overflow:hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	-ms-transition: width 0.3s;
	-o-transition: width 0.3s;
	transition: width 0.5s;
	border: 1px solid #404040;
	border-radius: 3px;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
}

.global-search-input { /* Champs de recherche */
	top:0;
	right:0;
	border:0;
	outline:0;
	background: white;
	width:100%;
	height: 24px;
	margin:0;
	padding: 0px 5px;
	font-size: 14px;
	color: black;
}

.global-search-input::-webkit-input-placeholder { color: #aaa; }
.global-search-input:-moz-placeholder { color: #aaa; }
.global-search-input::-moz-placeholder { color: #aaa; }
.global-search-input:-ms-input-placeholder { color: #aaa; }

.global-search-icon,
.global-search-submit{
	position:absolute;
	width: 35px;
	height: 24px;
	display: block;
	top: 0px;
	font-size: 22px;
	right: 0;
	padding: 0;
	margin: 0;
	border: 0;
	outline: 0;
	line-height: 24px;
	text-align: center;
	cursor: pointer;
	color: #dcddd8;
	background: #00a000;
	transition: 0.2s;
}

.global-search-submit{
	display: none;
}


.global-search-icon .la {
	color: white;
	font-weight: bold;
}

.global-search-icon:hover,
.global-search-submit:hover {
	background-color: #008000;
}

.global-search-open{
	width: 300px;
}

.highlight {
	font-weight: bold;
	background-color: #ffff00;
}





menu, #top-menu {
	margin-top: 83px;
	height: 30px;
	background: #e1e1c3;

/*
	width: 100%;
	//position: absolute;

	top: 68px;
	top: 150px;
	right: 8px;
	left: 8px;
	width: 98%;
*/

/*
	margin: 0px 0px 0px 0px;
	padding: 4px 5px 0px 6px;
	
	background: linear-gradient(top,  #A9A9A9,  #7A7A7A);
	background: -ms-linear-gradient(top,  #A9A9A9,  #7A7A7A);
	background: -webkit-gradient(linear, left top, left bottom, from(#cbcb9e), to(#f7f7ef));
	background: -moz-linear-gradient(top,  #A9A9A9,  #7A7A7A);
	position:relative;
	z-index: 999;
*/

/*

	width: 100%;
	margin: 0;
	padding: 0;
	top: 72px;
	//left: 70px;
	//padding: 7px 6px 0;
	line-height: 100%;
	z-index: 999;


//	position: absolute;
	top: 72px;
	right: 8px;
	left: 8px;
*/
}

#container-customer_menu {
	width: 230px;
	float: left;
	grid-column: 1;
	margin: 0;
	padding: 0;
	margin-right: 20px;
	margin-bottom: 20px;
}

#container-right {
	grid-column: 2;
	float: left;
	width: calc(100% - 260px);
}

@media only screen and (max-width: 960px) {
#container-customer_menu {
  width: 50px;
}
#container-right {
	width: calc(100% - 270px);
}
}

.bottom-social {
	transition: transform .2s;
}

.bottom-social a:hover {
    transform: scale(1.2);
}

.bottom-social .fb,
.bottom-social .tw,
.bottom-social .in,
.bottom-social .wa {
	background-image: url('/general/images/bottom_social.png');
	background-repeat: no-repeat;
	width: 48px;
	height: 48px;
	display: inline-block;
	margin-right: 5px;
	transition: transform .2s;
}

.bottom-social .fb { background-position:     0 0; }
.bottom-social .tw { background-position: -48px 0; }
.bottom-social .in { background-position: -96px 0; }
.bottom-social .wa { background-position: -144px 0; }

.lastnews, .lastnews a:link {
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	color: black;
}
.lastnews, .lastnews a:hover {
	background: none;
	color: #800000;
}

@media only screen and (max-width: 799px) {
.topshare {
	display: none;
}
}

/**************************** global-container */

.global-container {
	position: absolute;
	top: 0;
	right: 0;
	width: auto;
	border: 1px solid #404040;
	background-color: #f0f0f0;
	border-radius: 3px;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	transition: transform .2s;
	padding-right: 28px; /* Espace flèche combo */
}

.global-container:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 8px;
	transform: translateY(-50%);
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid black;
}

.global-container:hover {
cursor: pointer;
	background-color: #00a000;
	transition: 0.2s;
}

/* TOP */

.global-container .top-language,
.global-container .top-currency {
	display: inline-block;
	height: 24px;
	margin-top: -2px;
	margin-bottom: 2px;
	padding-left: 34px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 35px;
}

.global-container .top-language {
	/*border-right: solid 2px #aaa;*/
	background: transparent url('/general/css/images/top_language.png') 5px 4px no-repeat;
}

.global-container .top-currency {
	/*border-left: solid 2px #aaa;*/
	background: transparent url('/general/css/images/top_currency.png') 5px 4px no-repeat;
}

.global-container .current-language:after {
	content: '';
	position: absolute;
	padding-right: 16px;
	top: 0;
	height: 28px;
	border-right: 2px solid #aaa;
}

.global-container .current-language,
.global-container .current-currency {
	display: inline-block;
	width: 26px;
	color: black;
	font-size: 10px;
	text-align: center;
	text-shadow: white 1px 1px, white -1px 1px, white -1px -1px, white 1px -1px;
	margin-top: 4px;
	padding-top: 4px;
}

.global-container .current-language {
	background: transparent url('/general/css/images/flags_language.png') 5px 4px no-repeat;
}
.global-container .de { background-position:      0 0; }
.global-container .en { background-position:  -30px 0; }
.global-container .es { background-position:  -60px 0; }
.global-container .fr { background-position:  -90px 0; }
.global-container .it { background-position: -120px 0; }
.global-container .ja { background-position: -150px 0; }
.global-container .ko { background-position: -180px 0; }
.global-container .pt { background-position: -210px 0; }
.global-container .ru { background-position: -240px 0; }
.global-container .zh { background-position: -270px 0; }

.global-container .current-currency {
	background: transparent url('/general/css/images/flags_currency.png') 5px 4px no-repeat;
}
.global-container .usd { background-position:      0 0; }
.global-container .eur { background-position:  -30px 0; }
.global-container .gbp { background-position:  -60px 0; }
.global-container .ars { background-position:  -90px 0; }
.global-container .brl { background-position: -120px 0; }
.global-container .pen { background-position: -150px 0; }

/* DROPDOWN */

.global-container .global-dropdown {
	display: none;
	position: absolute;
	top: 28px;
	width: auto;
	min-width: 160px;
	right: 0;
	z-index: 999;
	background: #fff;
	background-image: linear-gradient(top, #fff, #eee);  
	padding: 15px;
	box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
	border-radius: 3px 0 3px 3px;
	border-radius: 3px 0 3px 3px;
}

.global-dropdown .title {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 4px;
	text-shadow: 1px 1px 2px #a0a0a0;
}

.global-dropdown li {
	padding: 0;
	cursor: pointer;
	list-style: none;
	color: #008000;
	min-width: 250px;
}

.global-dropdown li a:hover {
	background: #a0ffa0;
	transition: 0.2s;
}

.global-dropdown li,
.global-dropdown li a {
	display: block;
	text-decoration: none;
	padding-bottom: 2px;
	margin: 0;
}

.global-dropdown .current {
	text-shadow: 1px 1px 2px #a0a0a0;
	color: #004000;
}

.global-dropdown .divider {
	margin-top: 10px;
	margin-bottom: 10px;
	border-top: solid 1px #008000;

}



.global-container .current-language {
	width: 30px;
	height: 20px;
}
.global-container .current-currency {
	width: 30px;
	height: 20px;
}

.global-container .menulang,
.global-container .menulang a {
/*
	display: inline-block;
	display: inline-block;
	display: inline-block;
	padding-left: 5px;
	margin: 0;
	line-height: 1em;
	background: url(/general/images/top_languages.png) no-repeat;
*/
}

.global-container .menuflag {
	width: 30px;
	height: 20px;
}

.global-container .comment {
	font-size: 11px;
	margin-top: 5px;
	color: #808080;
	font-style: italic;
}

.altprice {
	font-size: 11px;
	color: #808080;
	font-style: italic;
}

.table-380 { width: 380px; }
.table-400 { width: 400px; }
.table-480 { width: 480px; }
.table-400 { width: 400px; }
.table-500 { width: 500px; }
.table-520 { width: 520px; }
.table-550 { width: 550px; }
.table-560 { width: 560px; }
.table-600 { width: 600px; }
.table-620 { width: 620px; }
.table-640 { width: 640px; }
.table-660 { width: 660px; }
.table-680 { width: 680px; }
.table-690 { width: 690px; }
.table-700 { width: 700px; }
.table-740 { width: 740px; }
.table-750 { width: 750px; }
.table-800 { width: 800px; }
.table-900 { width: 900px; }
.table-1000 { width: 1000px; }
.table-1040 { width: 1040px; }

.img-800 { width: 100%; height: 100%; max-width: 800px; }

@media only screen and (max-width: 1199px) {
.topphones .box { width: 130px; }
.topphones .box > img { display: none; }
}
@media only screen and (max-width: 1059px) {
.topphones { display: none; }
}

@media only screen and (max-width: 400px) { .table-380 { width: 100%; } .green-table thead tr { font-size: 12px; font-weight: normal; } }
@media only screen and (max-width: 420px) { .table-400 { width: 100%; } .green-table thead tr { font-size: 12px; font-weight: normal; } }
@media only screen and (max-width: 500px) { .table-480 { width: 100%; } .green-table thead tr { font-size: 12px; font-weight: normal; } }
@media only screen and (max-width: 520px) { .table-500 { width: 100%; } .green-table thead tr { font-size: 12px; font-weight: normal; } }
@media only screen and (max-width: 500px) { .table-520 { width: 100%; } .green-table thead tr { font-size: 12px; font-weight: normal; } }
@media only screen and (max-width: 570px) { .table-550 { width: 100%; } .green-table thead tr { font-size: 12px; font-weight: normal; } }
@media only screen and (max-width: 580px) { .table-560 { width: 100%; } .green-table thead tr { font-size: 12px; font-weight: normal; } }
@media only screen and (max-width: 620px) { .table-600 { width: 100%; } .green-table thead tr { font-size: 12px; font-weight: normal; } }
@media only screen and (max-width: 640px) { .table-620 { width: 100%; } .green-table thead tr { font-size: 12px; font-weight: normal; } }
@media only screen and (max-width: 660px) { .table-640 { width: 100%; } .green-table thead tr { font-size: 12px; font-weight: normal; } }
@media only screen and (max-width: 680px) { .table-660 { width: 100%; } .green-table thead tr { font-size: 12px; font-weight: normal; } }
@media only screen and (max-width: 700px) { .table-680 { width: 100%; } .green-table thead tr { font-size: 12px; font-weight: normal; } }
@media only screen and (max-width: 710px) { .table-690 { width: 100%; } }
@media only screen and (max-width: 720px) { .table-700 { width: 100%; } }
@media only screen and (max-width: 760px) { .table-740 { width: 100%; } }
@media only screen and (max-width: 770px) { .table-750 { width: 100%; } }
@media only screen and (max-width: 820px) { .table-800 { width: 100%; } }
@media only screen and (max-width: 920px) { .table-900 { width: 100%; } }
@media only screen and (max-width: 1020px) { .table-1000 { width: 100%; } }
@media only screen and (max-width: 1060px) { .table-1040 { width: 100%; } }

#waiting-spin {
	display: none;
	position: fixed;
	left: 50%;
	top: 50%;
	z-index: 999;
	margin: -50px 0 0 -50px;
    border: 20px solid #00a000;
    border-top: 20px solid #004000;
    border-radius: 50%;
	width: 100px;
	height: 100px;
	-webkit-animation: spin 1s linear infinite;
	animation: spin 1s linear infinite;
	top: -120%;
	right: -100%;
	left: -100%;
	bottom: -80%;
	margin: auto;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}















.customer-incrustation {
    position: fixed;
    top: 160px;
	left: 0;
	right: 0;
	height: 0;
	text-align: center;
    color: red;
	opacity: .4;
	font-size: 100px;
}

/* JqueryUI doesn't set checkbox check in the custom themre */
.ui-checkboxradio-checked.ui-checkboxradio-checked .ui-icon,
.ui-checkboxradio-checked.ui-checkboxradio-checked:hover .ui-icon {
	background-color: #444;
}


/* tablesorter */

table.tablesorter thead tr .header {
	cursor:pointer;
}

table.tablesorter thead tr .header:after,
table.tablesorter thead tr .headerSortUp:after,
table.tablesorter thead tr .headerSortDown:after {
	margin: 0 2px;
	display: block;
	float: right;
	font-size: 20px;
	font-weight: normal;
	text-shadow: none;
	font-family: 'Line Awesome Free';
	font-weight: 900; 
	font-style: normal;
}


table.tablesorter thead tr .header:after { content: "\f0dc"; }
table.tablesorter thead tr .headerSortUp:after { content: "\f0de"; }
table.tablesorter thead tr .headerSortDown:after { content: "\f0dd"; }

table.tablesorter thead tr .headerSortDown,table.tablesorter thead tr .headerSortUp {
	background:rgba(0,0,0,0.2);
}







/* comparisontable */

div.comparisontable { /* toute la table */
	display: flex;
	flex-direction: column; /* turn children ul elements into stacked rows */
	justify-content: center;
}
 
 
div.comparisontable ul.row { /* chaque ligne */
	list-style: none;
	display: flex; /* turn children li elements into flex children */
	flex: 1;
	flex-wrap: wrap;
	text-align: center;
	margin: 0;
	padding: 0;
}
 
div.comparisontable ul.row li { /* Chaque box */
	flex: 1;
	background: white;
	padding: 8px 4px;
	border-right: 1px solid #00aa00;
	border-bottom: 1px solid #00aa00;
	margin: 0;
}

div.comparisontable ul.row {
	border-left: 1px solid #00aa00;
}
 
/* the legend column (first li within each row) */
div.comparisontable ul.row li.legend{
	width: 200px;
	background-color: #e0ffe0;
	text-align: left;
	margin: 0;
}

/* very first row */
div.comparisontable ul.row:first-of-type {
	border-top: 1px solid #00aa00;
}

div.comparisontable ul.row:first-of-type li {
	//background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #006f00), color-stop(1, #008600) );
	background-image: linear-gradient(to bottom, #32c898, #2eb88c);
	min-height: 30px;
	text-align: center;
	font-size: 14px;
	color: white;
    margin: 0;
	padding: 8px;
}

/* very first row */
div.comparisontable.fixed ul.row:first-of-type {
	position: fixed;
	top: 0;
	right: 8px;
	left: 8px;
}
 
/* very last row */
div.comparisontable ul.row:last-of-type li{
    text-align: center;
    box-shadow: 0 6px 6px rgba(0,0,0,0.23);
}
 
/* first and last cell within legend column */
div.comparisontable ul.row:first-of-type li.legend.legend,
div.comparisontable ul.row:last-of-type li.legend{
    background: transparent;
    box-shadow: none;
}

div.comparisontable ul.row li.empty {
}

div.comparisontable ul.row li.lines a,
div.comparisontable ul.row li.lines div {
    text-align: left;
	font-size: 12px;
}

div.comparisontable ul.row li.lines div:not(:last-child) {
	border-bottom: 1px dashed #008000;
	margin-bottom: 4px;
}






@media screen and (max-width:650px) {
 
div.comparisontable ul.row{
    flex-direction: column; 
}
 
div.comparisontable img{
    width: auto;
    height: auto;
}
 
div.comparisontable ul.row li{
    margin-right: 0;
    width: auto;
    flex: auto;
}
 
/* first and last cell within legend column */
div.comparisontable ul.row:first-of-type li.legend.legend,
div.comparisontable ul.row:last-of-type li.legend{
    display: none;
}
 
div.comparisontable ul.row li.legend{
    width: auto;
}
}
